<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="/assets/icon/favicon.ico">
  <title><%= htmlWebpackPlugin.options.title %></title>
  <meta name="description" content="Simulation Driven Robotics. Iterate quickly on design concepts and control strategies with Ignition's rich suite of tools, libraries, and cloud services.">
  <!-- base url -->
  <base href="<%= htmlWebpackPlugin.options.metadata.baseUrl %>">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500" rel="stylesheet">
  <% if (webpackConfig.htmlElements.headTags) { %>
  <!-- Configured Head Tags  -->
  <%= webpackConfig.htmlElements.headTags %>
  <% } %>


  <%= htmlWebpackPlugin.files.webpackManifest %>

  <% if (htmlWebpackPlugin.options.metadata.isDevServer && htmlWebpackPlugin.options.metadata.HMR !== true) { %>
  <!-- Webpack Dev Server reload -->
  <script src="/webpack-dev-server.js"></script>
  <% } %>
  <script src="/assets/gz3d.min.js"></script>

  <% if (htmlWebpackPlugin.options.metadata.PRODUCTION_DEPLOY == 'true') { %>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-113063919-1"></script>
  <script>
  window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

        gtag('config', 'UA-113063919-1');
  </script>
  <% } %>

  <!-- CSS will be injected by webpack here -->
  <!-- Preload link tags will be injected by webpack here -->

  <style>
  body, html {
    background-color: #ffffff;
    height: 100%;
  }
  </style>
</head>
<body>
  <ign-app-root>
    <div></div>
  </ign-app-root>
</body>
</html>
